Subject: [DNSOP] Slides from draft-livingood-dns-redirect-00 Presentation

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 27 Jul 2009 04:27:51 -0400

It does not appear that my slides made it to the meeting materials site, so
maybe the WG chairs will post it to the list (usually posted w/attachments
are moderated).

For those of you in the meeting today, thanks for your feedback (and not
throwing anything at me).  ;-)

Regards
Jason